## 파일무시
desktop.ini
UpgradeLog.htm

## 다음과 같은 확장자는 전체 무시
.vs
bin
obj
packages
*.xlsx
*.zip
*.exe

## 폴더 무시
unimarc/Factory_Client/
Test_Project/
Test_HTML/
AuthorSymbol/
TestGrid/
Split_Marc/
Test_Update/
Barum_TestProject/
MacroTest/
AlarmTest/
Output_Excel/
Test_DLS/
MarcCroling/
OutPutMarc/
GolfTicketing/

*.msi
/unimarc/PatchList/~$유니막 수정내역2.pptx
